WordPress.org

Plugin Directory

WP Forum Server

This WordPress plugin is a complete forum system for your wordpress blog.

Requires: 2.6 or higher
Compatible up to: 4.2.4
Last Updated: 2015-5-7
Active Installs: 6,000+

Ratings

3.4 out of 5 stars

Support

0 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3 0,1,0 0,5,0 0,1,0 0,2,0
0,1,0 0,5,0 0,1,0 0,2,0
63,8,5 0,1,0 0,6,0 0,1,0 0,2,0
50,6,3 83,12,10 0,5,0 0,1,0 100,1,1 0,3,0
57,7,4 17,6,1 0,1,0 0,2,0 0,4,0
100,1,1 52,23,12 57,7,4 67,12,8 100,1,1 33,3,1 69,16,11 0,4,0
100,1,1 0,4,0
33,6,2 100,1,1 79,19,15
100,3,3
67,3,2
100,4,4 100,2,2 60,5,3
50,2,1 14,7,1 100,2,2
100,1,1
10,10,1 0,2,0
50,2,1
0,17,0 75,4,3 0,1,0
100,2,2
0,1,0
50,2,1
100,1,1
0,3,0
100,2,2
0,1,0
100,1,1
0,1,0
100,3,3
0,1,0